@import url("./reset.css");
@import url('https://fonts.googleapis.com/css2?family=Arimo:wght@400;700&display=swap');

.body{
    background-color: #3A4965;
    font-family: 'Arimo', sans-serif;
}

.container{
    margin-top: 27px;
}
.table{
    max-width: 1143px;
    margin: 0 auto;
    text-align: center;
    text-transform: uppercase;
    background: #E3E3E3;
    border-collapse: collapse;
}

.section{
    margin-bottom: 10px;
}

.table_title{
    font-size: 20px;
    line-height: 1.4;
    color: #484848;
}  

.choose_plan{
    font-size: 14px;
    line-height: 2;
    color: #484848;
    background: #FAFAFA;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.27);
    width: 200px;
    height: 115px;
}

.pricing_plan{
    font-size: 20px;
    line-height: 1.4;
    color: #484848;
}

.bg_gray{
    background: #E3E3E3;
    width: 160px;
    height: 115px;
}

.bg_white{
    background: #F2F2F2;
    width: 160px;
    height: 115px;
}

.plan_btn{
    color: #FFFFFF;
    display: flex;
    flex-direction: column;
    text-align: center;
    justify-content: center;
}

.text_plan{
    font-size: 24px;
    line-height: 1.17;
}

.price{
    display: flex;
    text-align: center;
    justify-content: center;
}

.price_plan{
    font-size: 36px;
    line-height: 0.78;
}

.kopeck{
    font-size: 18px;
    line-height: 1;
    vertical-align: text-top;
}

.per_month{
    font-size: 14px;
    line-height: 3;
}

.btn{
    font-size: 16px;
    line-height: 1.75;
    color: #FFFFFF;
    border-bottom: 5px solid #343434;
    background: #414141;
    width: 147px;
    height: 44px;
    border-radius: 6px;
    text-transform: uppercase;
    margin-top: 8px;
    font-weight: 700;
}

.plan_descr{
    width: 198px;
    height: 170px;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.27);
    font-weight: 700;
}

.table_descr{
    border-bottom: 2px solid #DDDDDD;
}

.standart_plan{
    background: #89C331;
}

.ultimate_plan{
    background: #F04A56;
}

.premium_plan{
    background: #20807C;
}

.table_descr{
    text-align: center;
    justify-content: center;
    font-size: 16px;
    line-height:1.5;
    color: #484848;
    width: 160px;
    font-weight: 400;
}

.premium_plan{
border-bottom: 2px solid #20807C
}
